
#stacks_in_394_page21 {
	padding: 5px 0px 10px 0px;
}

#stacks_in_346_page21 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_348_page21 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  1px;
	-webkit-border-radius:  1px;
	border-radius:  1px;
	padding: 20px 10px 20px 10px;
}

#stacks_in_406_page21 {
	padding:  15px;
}

#stacks_in_396_page21 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_371_page21 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_412_page21 {
	padding:  15px;
}

#stacks_in_414_page21 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_402_page21 {
	padding:  15px;
}

#stacks_in_410_page21 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_400_page21 {
	padding:  15px;
}

#stacks_in_398_page21 {
	padding: 20px 0px 10px 0px;
}
